block_example.description:
  path: '/examples/block-example'
  defaults:
    _controller: '\Drupal\block_example\Controller\BlockExampleController::description'
    _title: 'Block Example'
  requirements:
    _permission: 'access content'
